.font-citroen{
	font-family:Arial,Helvetica,sans-serif;
	font-weight:400;
}

.citroen{
	font-family: citroen, Arial, Helvetica, sans-serif;
	-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
}

.citroen-light{
	font-family: citroen-light, Arial, Helvetica, sans-serif;
	 -moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
}

.citroen-bold{
	font-family: citroen-bold, Arial, Helvetica, sans-serif;
	-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
}

.arial{
	font-family: Arial, Helvetica, sans-serif;
	-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: 'citroen';
    src: url('./fonts/citroen_regular-webfont.eot');
    src: url('./fonts/citroen_regular-webfont.eot?#iefix') format('embedded-opentype'), local('â˜º'), 
    url('./fonts/citroen_regular-webfont.woff') format('woff'), 
    url('./fonts/citroen_regular-webfont.ttf') format('truetype'), 
    url('./fonts/citroen_regular-webfont.svg#bitterregular') format('svg')
}

@font-face {
    font-family: 'citroen-bold';
    src: url('./fonts/citroen_bold-webfont.eot');
    src: url('./fonts/citroen_bold-webfont.eot?#iefix') format('embedded-opentype'), local('â˜º'), 
    url('./fonts/citroen_bold-webfont.woff') format('woff'), 
    url('./fonts/citroen_bold-webfont.ttf') format('truetype'), 
    url('./fonts/citroen_bold-webfont.svg#bitterregular') format('svg')
}

@font-face {
    font-family: 'citroen-light';
    src: url('./fonts/citroen_light-webfont.eot');
    src: url('./fonts/citroen_light-webfont.eot?#iefix') format('embedded-opentype'), local('â˜º'), 
    url('./fonts/citroen_light-webfont.woff') format('woff'), 
    url('./fonts/citroen_light-webfont.ttf') format('truetype'), 
    url('./fonts/citroen_light-webfont.svg#bitterregular') format('svg')
}

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('./fonts/glyphicons-halflings-regular.eot');
  src: url('./fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('./fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('./fonts/glyphicons-halflings-regular.woff') format('woff'), url('./fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('./fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

@font-face {
	font-family:ubuntu;
	src:url('./fonts/Ubuntu-Bold.eot') format("embedded-opentype"),url('./fonts/Ubuntu-Bold.woff') format("woff"),url('./fonts/Ubuntu-Bold.ttf') format("truetype"),url('./fonts/Ubuntu-Bold.svg#ubuntu') format("svg");
	font-weight:700;
	font-style:normal
}
@font-face {
	font-family:ubuntu;
	src:url('./fonts/Ubuntu-BoldItalic.eot') format("embedded-opentype"),url('./fonts/Ubuntu-BoldItalic.woff') format("woff"),url('./fonts/Ubuntu-BoldItalic.ttf') format("truetype"),url('./fonts/Ubuntu-BoldItalic.svg#ubuntu') format("svg");
	font-weight:700;
	font-style:italic
}
@font-face {
	font-family:ubuntu;
	src:url('./fonts/Ubuntu-Light.eot') format("embedded-opentype"),url('./fonts/Ubuntu-Light.woff') format("woff"),url('./fonts/Ubuntu-Light.ttf') format("truetype"),url('./fonts/Ubuntu-Light.svg#ubuntu') format("svg");
	font-weight:100;
	font-style:normal
}
@font-face {
	font-family:ubuntu;
	src:url('./fonts/Ubuntu-LightItalic.eot') format("embedded-opentype"),url('./fonts/Ubuntu-LightItalic.woff') format("woff"),url('./fonts/Ubuntu-LightItalic.ttf') format("truetype"),url('./fonts/Ubuntu-LightItalic.svg#ubuntu') format("svg");
	font-weight:100;
	font-style:italic
}
@font-face {
	font-family:ubuntu;
	src:url('./fonts/Ubuntu-Italic.eot') format("embedded-opentype"),url('./fonts/Ubuntu-Italic.woff') format("woff"),url('./fonts/Ubuntu-Italic.ttf') format("truetype"),url('./fonts/Ubuntu-Italic.svg#ubuntu') format("svg");
	font-weight:400;
	font-style:italic
}
@font-face {
	font-family:ubuntu;
	src:url('./fonts/Ubuntu-Regular.eot') format("embedded-opentype"),url('./fonts/Ubuntu-Regular.woff') format("woff"),url('./fonts/Ubuntu-Regular.ttf') format("truetype"),url('./fonts/Ubuntu-Regular.svg#ubuntu') format("svg");
	font-weight:400;
	font-style:normal
}